navigateImage = images/hand_0.png
navigateClickImage = images/hand_2.png
polygonImage = images/poly_0.png
polygonClickImage = images/poly_2.png	
circleImage = images/rad_0.png
circleClickImage = images/rad_2.png	
countryImage = images/land_0.png
countryClickImage = images/land_2.png	
dragImage = images/cross_0.png
dragClickImage = images/cross_2.png
addImage = images/pin_0.png	
addClickImage = images/pin_2.png
connectionsImage = images/connect_0.png
connectionsClickImage = images/connect_2.png
mapsImage = images/globe_0.png
mapsClickImage = images/globe_2.png
zoomInImage = images/zoom-in.png
zoomOutImage = images/zoom-out.png
backwardDisabledImage = images/back-disabled.png
forwardDisabledImage = images/forward-disabled.png
globeImage = images/space.png
timeDisabledImage = images/time-disabled.png
globeDisabledImage = images/globe-disabled.png
timeImage = images/time.png
forwardImage = images/forward-enabled.png
backwardImage = images/back-enabled.png
playEnabled = images/play_2.png
playDisabled = images/play_0.png
pauseEnabled = images/pause_2.png
pauseDisabled = images/pause_0.png
deleteImage = images/delete.png
logoImage = images/e4D.png
historyImage = images/history_0.png
historyOverImage = images/history_1.png
openImage = images/open_1.png
openDisabledImage = images/open_0.png
refineImage = images/zoom.png
cancelImage = images/cancel.png
linkImage = images/link.png